.home__information{
    // margin-top: 40px;
    padding: 40px 0 54px;
    display: grid;
    grid-template-columns: 11.54vw repeat(37, 1fr) 11.54vw;

    &__title{
        font-family: Lato;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 32px;
        letter-spacing: -0.2px;
        color: #494F66;
        margin-bottom: 24px;
        grid-column: 2 / 39;
    }

    &__form{
        grid-column: 2 / 39;
    }

    &__input{
        &--group{
            display: flex;
            border: 1px solid #C5CBE0;
            border-radius: 4px;
            margin-bottom: 16px;
        }
        &--check{
            p{
                font-family: Roboto;
                font-style: normal;
                font-weight: 300;
                font-size: 12px;
                line-height: 20px;
                color: #676F8F;
                a{
                    color: #494F66;
                    font-weight: 700;
                }
            }
            margin-bottom: 32px !important;
        }
        margin-bottom: 16px !important;
    }

    &__button{
        width: 100%;
        background: #EF3340;
        border-radius: 8px;
        color: white;
        border: none;
        padding: 20px 32px;

        font-family: Lato;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 16px;
        text-align: center;
        letter-spacing: 0.8px;
        transition: 0.2s ease-in;
        cursor: pointer;

        &:active, &:hover{
            background-color: darken($color: #EF3340, $amount: 10);
        }
        &:disabled{
            background-color: lighten($color: #EF3340, $amount: 15);
            cursor: not-allowed;
        }
    }
}

@media (min-width: 768px) {
    .home__information{
        grid-column: 16 / 40;
        padding: 0;
        // padding-left: 20%;
        grid-template-rows: auto 1fr;
        grid-template-columns: repeat(23, 1fr) 11.54vw;
    
        &__title{
            margin-top: 112px;
            font-size: 28px;
            line-height: 36px;
            grid-column: 8 / 17;
        }
    
        &__form{
            // width: 288px;
            grid-column: 8 / 17;
        }
        &__button{
            width: 90%;
        }

        &__input{
            &--check{
                margin-bottom: 40px !important;
            }
        }
    }
}